PPTP Trabaja en 2.3.3-RELEASE



  • Buen día compañeros.

    Quisiera saber si al igual que la ultima versión 2.3 de pfsense no ofrece el protocolo PPTP, Esta misma tampoco sirve como cliente PPTP, Esto debido a que desde la ultima actualización desde dos firewall distitntos pero con la misma versión, no he podido lograr que se me conecten dos clientes pptp así otro servidor también con pfsense.

    Vale aclarar que el servidor al cual me trato de conectar se encuentra en correcto funcionamiento ya que si pude conectar el cliente sin estar detras del firewall.

    Gracias.



  • Igual suba configuraciones para que los compañeros puedan descartar cualquier cosa.



  • Cual seria la razón para no cambiar esas VPNs de PPTP a OepvnVPN o IPSEC ?  hace mucho que se detectó que esta tecnologia es muy insegura.

    Saludos



  • @acriollo:

    Cual seria la razón para no cambiar esas VPNs de PPTP a OepvnVPN o IPSEC ?  hace mucho que se detectó que esta tecnologia es muy insegura.

    Saludos

    Gracias por responder, Desde luego te comprendo PPTP esta enviado a recoger pero aún hay muchos proveedores que utilizan este servicio, por ello me es necesario determinar si efectivamente no es compatible con esta ultima versión ya que de lo contrario no tengo argumentos tecnicos.

    El puerto 1723 esta abierto el protocolo GRE tambien, he incluso le di trafico total al host que necesita la conexión pero continua sin funcionar.

    Gracias



  • realmente estas jugando con fuego al usar PPTP, ya que no es nada seguro. deberias cambiar a Openvpn, existen muchos manuales y muy buenos que te pueden ayudar a realizar la migracion.